Page 5 of 8

Re: Version 1.12.0 : New stable version

Posted: Thu Jan 09, 2020 4:39 pm
by Lantis
Yes, you can bring the old /etc/hosts and /etc/ethers files. No, you can't restore or preserve settings, as per the countless warnings.

Re: Version 1.12.0 : New stable version

Posted: Fri Jan 10, 2020 11:06 am
by xaint
Hi, I have

Gargoyle Version:1.10.0
Model:TP-Link Archer C7 v2 (EU VERSION)

To update correctly, is this the .bin that I need to flash?

gargoyle_1.12.0-ar71xx-generic-archer-c7-v2-squashfs-sysupgrade.bin 9c8482a4bfdbf3cb8bcb8a2053c613c4

Thanks in advance.

Re: Version 1.12.0 : New stable version

Posted: Fri Jan 10, 2020 6:45 pm
by Lantis
Correct. Don't preserve settings or restore a backup.

Re: Version 1.12.0 : New stable version

Posted: Sun Jan 12, 2020 9:43 am
by xaint
Thanks, succesfully updated...

Re: Version 1.12.0 : New stable version

Posted: Sun Jan 12, 2020 9:35 pm
by MickO
Weird. Iv'e been doing some work replacing the LEDs on my WRT1200 and WRT1900. Everything has gone swimmingly well apart from one thing. I've swapped out the dull WRTx and replaced it with a repaired WRTx, and repeated this for the others that I have. Two WRT1200 and one WRT1900.
After doing the WRT1900 and reinstalling the backup config file, the WAN led doesn't want to play. :cry: :cry:
It will work if I reload the upgrade bin firmware, thereby providing a fresh default working Gargoyle 1.12.0 and proving the led. As soon as I restore the config, no working WAN led. Maybe my only option is the painstaking task of entering all my settings into a fresh copy of 1.12.0, and see what happens...
Any ideas please?
By the way, HNY. :D

Re: Version 1.12.0 : New stable version

Posted: Thu Jan 16, 2020 4:23 am
by cracked
Hello guys! I need for your advice.
I have a TP-Link 1043ND v 2.1 flashed with Gargoyle 1.10. Everything works well, but last time i have a truble with WiFi speed (about 2-3 MBit instead 20-24).
Can I upgrade to 1.12 without problems this router? Or is it too old for this version? :?:

Re: Version 1.12.0 : New stable version

Posted: Thu Jan 16, 2020 9:48 am
by RomanHK
cracked wrote:Hello guys! I need for your advice.
I have a TP-Link 1043ND v 2.1 flashed with Gargoyle 1.10. Everything works well, but last time i have a truble with WiFi speed (about 2-3 MBit instead 20-24).
Can I upgrade to 1.12 without problems this router? Or is it too old for this version? :?:

You will not achieve stability and speed with the new version. You'll have a problem somewhere else. Personally, I had problems on the WiFi part (1.11.X): viewtopic.php?f=14&t=11829&start=110#p51805

But it's up to you.

Re: Version 1.12.0 : New stable version

Posted: Mon Jan 20, 2020 10:09 pm
by snake218
I'm trying to set a firewall restriction rule, but the "application protocol"(need to set a DNS restriction) is greyed out. What could be the cause?

Re: Version 1.12.0 : New stable version

Posted: Tue Jan 21, 2020 1:11 am
by Lantis
That feature is currently disabled as it was causing crashes. A replacement has not been found yet

Re: Version 1.12.0 : New stable version

Posted: Wed Jan 22, 2020 6:06 pm
by thelordabdo
Thanks for the new version , and keep the good work .

Tested it at My Archer C7 V5 as a repeater and it's working and Stable for 3 days Now .

Tested it at My WR-1043 V2 as A router , but UPnP and printer server for my HP P1102 Printer both not working , same as gargoyle 1.11.0 , So reverted back to 1.10.0 .